## libhttp-entity-parser-perl 0.18

=== debian/changelog ===
libhttp-entity-parser-perl (0.18-1) unstable; urgency=low

  * Initial release (closes: #841745).

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Oct 2016 02:25:53 +0200
