=== debian/control ===
Source: libhttp-entity-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libhash-multivalue-perl,
                     libhttp-message-perl,
                     libhttp-multipartparser-perl,
                     libjson-maybexs-perl (>= 1.003007),
                     libstream-buffered-perl,
                     libwww-form-urlencoded-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-entity-parser-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-entity-parser-perl.git
Homepage: https://metacpan.org/release/HTTP-Entity-Parser

Package: libhttp-entity-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhash-multivalue-perl,
         libhttp-multipartparser-perl,
         libjson-maybexs-perl (>= 1.003007),
         libstream-buffered-perl,
         libwww-form-urlencoded-perl
Description: PSGI compliant HTTP Entity Parser
 HTTP::Entity::Parser is a PSGI-compliant HTTP Entity parser. This module also
 is compatible with HTTP::Body. Unlike HTTP::Body, HTTP::Entity::Parser reads
 HTTP entities from PSGI's environment $env->{'psgi.input'} and parses it.
 This module supports application/x-www-form-urlencoded, multipart/form-data
 and application/json.
