## libhttp-entity-parser-perl 0.20

=== debian/changelog ===
libhttp-entity-parser-perl (0.20-1) unstable; urgency=medium

  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.
  * Import upstream version 0.20.
    Fixes "FTBFS when debhelper does not export PERL_USE_UNSAFE_INC"
    (Closes: #871735)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2017 16:11:37 +0200
