=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libjson-maybexs-perl (>= 1.003007),
                      libstream-buffered-perl,
                      libwww-form-urlencoded-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-entity-parser-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-entity-parser-perl.git
 Homepage: https://metacpan.org/release/HTTP-Entity-Parser
