=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper (>= 10),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libhash-multivalue-perl,
@@ -13,9 +13,9 @@
                      libjson-maybexs-perl (>= 1.003007),
                      libstream-buffered-perl,
                      libwww-form-urlencoded-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-entity-parser-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-entity-parser-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-entity-parser-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-entity-parser-perl.git
 Homepage: https://metacpan.org/release/HTTP-Entity-Parser
 
 Package: libhttp-entity-parser-perl
