=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Entity-Parser   .*/HTTP-Entity-Parser-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
