## libhttp-entity-parser-perl 0.22

=== debian/changelog ===
libhttp-entity-parser-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2019 17:45:25 +0100
