=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libhash-multivalue-perl,
-                     libhttp-message-perl,
-                     libhttp-multipartparser-perl,
-                     libjson-maybexs-perl (>= 1.003007),
-                     libstream-buffered-perl,
-                     libwww-form-urlencoded-perl
-Standards-Version: 4.1.4
+Build-Depends-Indep: libhash-multivalue-perl <!nocheck>,
+                     libhttp-message-perl <!nocheck>,
+                     libhttp-multipartparser-perl <!nocheck>,
+                     libjson-maybexs-perl (>= 1.003007) <!nocheck>,
+                     libstream-buffered-perl <!nocheck>,
+                     libwww-form-urlencoded-perl <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-entity-parser-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-entity-parser-perl.git
 Homepage: https://metacpan.org/release/HTTP-Entity-Parser
