## libhttp-entity-parser-perl 0.24

=== debian/changelog ===
libhttp-entity-parser-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Aug 2020 04:14:24 +0200

libhttp-entity-parser-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jul 2020 18:23:53 +0200
