=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libhash-multivalue-perl <!nocheck>,
@@ -13,10 +13,11 @@
                      libjson-maybexs-perl (>= 1.003007) <!nocheck>,
                      libstream-buffered-perl <!nocheck>,
                      libwww-form-urlencoded-perl <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-entity-parser-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-entity-parser-perl.git
 Homepage: https://metacpan.org/release/HTTP-Entity-Parser
+Rules-Requires-Root: no
 
 Package: libhttp-entity-parser-perl
 Architecture: all
