## libhttp-entity-parser-perl 0.25

=== debian/changelog ===
libhttp-entity-parser-perl (0.25-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libjson-maybexs-perl.
    + libhttp-entity-parser-perl: Drop versioned constraint on
      libjson-maybexs-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:24:42 +0100

libhttp-entity-parser-perl (0.25-1) unstable; urgency=medium

  * Import upstream version 0.25.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 19:28:29 +0100
