=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Build-Depends-Indep: libhash-multivalue-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libhttp-multipartparser-perl <!nocheck>,
-                     libjson-maybexs-perl (>= 1.003007) <!nocheck>,
+                     libjson-maybexs-perl <!nocheck>,
                      libstream-buffered-perl <!nocheck>,
                      libwww-form-urlencoded-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-entity-parser-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-entity-parser-perl.git
 Homepage: https://metacpan.org/release/HTTP-Entity-Parser
@@ -25,7 +25,7 @@
          ${perl:Depends},
          libhash-multivalue-perl,
          libhttp-multipartparser-perl,
-         libjson-maybexs-perl (>= 1.003007),
+         libjson-maybexs-perl,
          libstream-buffered-perl,
          libwww-form-urlencoded-perl
 Description: PSGI compliant HTTP Entity Parser
