=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Entity-Parser   .*/HTTP-Entity-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
